﻿@charset "utf-8";
p {
	border:0px none;
	font-size: 100%;
	font-style:inherit;
	font-weight:inherit;
	margin:0px;
	padding:0px;
}

html,body{
	margin: 0px;
	background-color:#ffffff;
	background-image:url(../images/share/bg_top.jpg);
	background-repeat:no-repeat; 
	background-position: center top;
	height:100%;
	font-family:  Arial, Helvetica, sans-serif, 細明體;
}

img{
border: 0px;
}
a { text-decoration:none; outline:none}
a:hover { text-decoration:underline;}



.table_border{border: 1px solid #bfbdbd;}

.pngfix { behavior: url(iepngfix.php)}



.field1 {
	font-family: Arial, Helvetica, sans-serif, 細明體;
	font-size: 12px;
	color: #555555;
	background-color: #ffffff;
	height: 18px;
	width: 93px;
	border: 0px solid #7f9db9;
}


.pink15_20b  {font-weight:bold;     font-size: 15px;          line-height: 20px;          color: #d4005a;  }
.pink15_20b    a        {color :#d4005a;text-decoration:none;}
.pink15_20b   a:hover  {text-decoration:underline; }

.pur15_20b  {
	font-weight:bold;
	font-size: 15px;
	line-height: 20px;
	color: #6531c5;
}
.pur15_20b    a        {color :#6531c5;text-decoration:none;}
.pur15_20b   a:hover  {text-decoration:underline; }

.blue15_20b  {font-weight:bold;     font-size: 15px;          line-height: 20px;          color: #3ea3d4;  }
.blue15_20b   a        {color :#3ea3d4;text-decoration:none;}
.blue15_20b  a:hover  {text-decoration:underline; }

.org15_20b  {font-weight:bold;     font-size: 15px;          line-height: 20px;          color: #ffae00;  }
.org15_20b   a        {color :#ffae00;text-decoration:none;}
.org15_20b  a:hover  {text-decoration:underline; }

.org15_20  {font-weight:normal;     font-size: 15px;          line-height: 20px;          color: #ffae00;  }
.org15_20 a        {color :#ffae00;text-decoration:none;}
.org15_20  a:hover  {text-decoration:underline; }

.org13_20b  {font-weight:bold;     font-size: 13px;          line-height: 20px;          color: #ffae00;  }
.org13_20b  a        {color :#ffae00;text-decoration:none;}
.org13_20b  a:hover  {text-decoration:underline; }



.org13_20m  {font-weight:normal;     font-size: 13px;          line-height: 20px;          color: #ff7e00;  }
.org13_20m  a        {color :#ff7e00;text-decoration:none;}
.org13_20m  a:hover  {text-decoration:underline; }

.org13_20  {font-weight:normal;     font-size: 13px;          line-height: 20px;          color: #ffae00;  }
.org13_20  a        {color :#ffae00;text-decoration:none;}
.org13_20  a:hover  {text-decoration:underline; }

.grey13_24b  {font-weight:bold;     font-size: 13px;          line-height: 24px;          color: #3a3a3a  }
.grey13_24b a        {color :#3a3a3a;text-decoration:none;}
.grey13_24b a:hover  {text-decoration:underline; }

.grey13_24  {font-weight:normal;     font-size: 13px;          line-height: 24px;          color: #696969;  }
.grey13_24 a        {color :#696969;text-decoration:none;}
.grey13_24 a:hover  {text-decoration:underline; }

.grey15_24bu  {font-weight:bold;     font-size: 15px;      line-height: 24px;    color: #696969; text-decoration:underline; }
.grey15_24bu a        {color :#696969;text-decoration:underline;}
.grey15_24bu a:hover  {text-decoration:underline; }

.grey15_20b  {font-weight:bold;     font-size: 15px;          line-height: 20px;          color: #696969;  }
.grey15_20b a        {color :#696969;text-decoration:none;}
.grey15_20b  a:hover  {text-decoration:underline; }

.grey13_20m  {font-weight:normal;     font-size: 13px;          line-height: 20px;          color: #696969;  }
.grey13_20m a        {color :#696969;text-decoration:none;}
.grey13_20m a:hover  {text-decoration:none;  color :#ff7e00}

.grey13_20  {
	font-weight:normal;
	font-size: 13px;
	line-height: 20px;
	color: #696969;
}
.grey13_20 a        {color :#696969;text-decoration:none;}
.grey13_20 a:hover  {text-decoration:underline; }

.grey13_21  {
	font-weight:normal;
	font-size: 20px;
	line-height: 20px;
	color: #696969;
}
.grey13_21 a        {color :#696969;text-decoration:none;}
.grey13_21 a:hover  {text-decoration:underline; }


.grey12_24 {font-weight:normal;     font-size: 12px;          line-height: 24px;          color: #979797;  }
.grey12_24 a        {color :#979797;text-decoration:none;}
.grey12_24 a:hover  {text-decoration:underline; }

.grey12_16 {font-weight:normal;     font-size: 12px;          line-height: 16px;          color: #6a6a6a;  }
.grey12_16 a        {color :#6a6a6a;text-decoration:none;}
.grey12_16 a:hover  {text-decoration:underline; }

div.photo {
border:1px solid #d6d6d6; position:absolute; margin:auto;
}
div.photo img{
border:2px solid #ffffff
}

.submenu { visibility:hidden;}
